uuid: 72837727-ec8e-4587-9091-29ad358dc7a6
langcode: en
status: true
dependencies:
  config:
    - node.type.service
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.service
target_entity_type_id: node
target_bundle: service
default_langcode: site_default
language_alterable: true
